« MediaWiki:Common.css » : différence entre les versions

De Wiki Dragon Quest
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 117 : Ligne 117 :
}
}


@media screen and (max-width: 500px) {
@media screen and (max-width: 640px) {
#actuetautre {
#actuetautre {
display:flex;
display:flex;
flex-flow: column nowrap !important;
flex-flow: column nowrap;
}
}
#flex_portails {
#flex_portails {